/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* #top-menu li:last-child a {
  color: rgb(2, 178, 51);
  font-weight: bold;
}*/

#top-menu #menu-item-710 a {
  color: rgb(2, 178, 51);
  font-weight: bold;
}

#top-menu a:hover {
  color: #FFA500;
}

#top-menu li {
font-size: 20px;
}

ul.sub-menu {
background-color: rgb(121, 255, 189);
  box-shadow: 0 0 3px gray;
}

#main-content, .et_pb_section {
  background-color: rgba(250, 249, 233, 0.34);
}

/*this is for the right sidebar line*/
#main-content .container:before {
  background-color: transparent;
}

#main-header {
  box-shadow: 0 4px 2px -2px gray;
}

.single .et_pb_post {
  margin-bottom: 27px;
  box-shadow: 0 0 3px gray;
  border: 1px solid rgba(128, 128, 128, 0.48);
  padding: 20px;
  border-top: 5px solid orange;
  border-radius: 3px;
  background-color: white;
}

/*remove active campaign widget link */
.preview_part {
display: none;
}

h4.widgettitle {
line-height: 1.6;
}

.et_pb_posts a.more-link {
  text-transform: capitalize;
  /* background: orange; */
  /* color: white; */
  /* padding: 4px; */
  padding: 1px 14px;
  border: 1px solid;
display: inline;
}


body {
  color: #131313;
}

.city-lights {
font-family: Bebas, Helvetica, Arial;
font-size: 5em;
font-style: italic;
line-height: 1.2em;
text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3); 
}

/***********Blog Post Styles*************/

.et_pb_post .entry-content {
padding-top: 8px;
font-size: 16px;
line-height: 26px;
font-family: Georgia, Helvetica, Sans-serif;}

.et_pb_post .entry-content a {
color:#46B53A;
}

.et_pb_post p, .entry-content ul, .comment-content ul, .entry-content ol {
line-height: 1.6;
font-size: 20px;
color: #131313;
}

.entry-content ul, .entry-content ol {
margin-left: 50px;
}

.entry-content ul li, .entry-content ol li {
line-height: 1.6;
}

#content-area #left-area img {
box-shadow: 0 0 3px rgba(0, 0, 0, 0.43);
  border-radius: 3px;
  margin: 20px 0px;
}

/******************End Blog Post Styles********/

.portfolio-title {
background-image: url('http://www.greenflagdigital.com/wp-content/uploads/2014/07/bokeh-slim.jpg');
color: white;
padding: 15px;
font-weight: bold;
font-family: bebas, helvetica, sans-serif;
}

.intro-text p {
font-size: 1.7em;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
font-size: 2em;
background-color: #2ecc71;
border: 1px solid white;
color: white;
font-family: helvetica, arial, sans-serif;
font-weight: 100;
border-radius: 3px;
padding: 10px 30px;
}

.gform_wrapper ul li.gfield {
clear: both;
margin-bottom: 20px;
}

.gform_wrapper .top_label .gfield_label {
margin: 10px 0 9px 0;
}

#gform_wrapper_2 {
border: 3px solid #27ae60;
border-radius: 2px;
padding: 10px;
margin: auto;
max-width: 80%;
}

.gform_wrapper .gform_footer {
text-align: center;
}

/****Setting Blog Post Styles******/
.et_pb_posts .et_pb_post {
  margin-bottom: 60px;
  border-bottom: 2px solid rgb(118, 118, 118);
  padding-bottom: 40px;
  box-shadow: 0 0 3px rgb(81, 77, 77);
  padding: 30px;
  border-radius: 3px;
  border-top: 5px solid purple;
  background-color: white;
}

/****Setting Main Content Styles*****/

#main-content, .et_pb_section {
    font-size: 20px;
    line-height: 1.6;
}